{
  "dstBlend":"CUBEAB_ZERO",
  "flags":[
    "CUBEMAT_SPECULAR",
    "CUBEMAT_FRESNELREFLECT",
    "CUBEMAT_FRESNELSPECULAR",
    "CUBEMAT_AMBIENTMAT",
    "CUBEMAT_DIFFUSEMAT",
    "CUBEMAT_SPECLARDIR",
    "CUBEMAT_EMISSIVMAT",
    "CUBEMAT_EMISSIVDIR"
  ],
  "meta":{
    "selectedMaterial":{
      "Black":"carPaint",
      "Blue":"vinylMatte",
      "Red":"chrome",
      "White":"basePaint"
    }
  },
  "name":"WCCARBODY",
  "parameters":{
    "StandardInfo":{
      "ambientColour":[
        1,
        1,
        1,
        1
      ],
      "blendPercent":0,
      "bumpScale":1,
      "cubeMapFresnel":{
        "Exp":4,
        "Max":1,
        "Min":0
      },
      "diffuseColour":[
        1,
        1,
        1,
        1
      ],
      "emissiveColour":[
        0,
        0,
        0,
        1
      ],
      "refEnhance":0,
      "specFresnel":{
        "Exp":4,
        "Max":1,
        "Min":0
      },
      "specPower":1,
      "specularColour":[
        1,
        1,
        1,
        1
      ]
    },
    "cbMaterialExt":{
      "Alpha":{
        "baseCoatRefractiveIndex":1.66,
        "baseCoatRoughness":0.087873,
        "baseCoatSpecStrength":1,
        "clearCoatRefractiveIndex":4.11269,
        "clearCoatRoughness":0,
        "clearCoatSpecStrength":0.811754,
        "lacquerColour":[
          1,
          1,
          1,
          0
        ],
        "metallicFlakeColour":[
          1,
          1,
          1,
          0
        ],
        "metallicFlakeStrength":0,
        "metallicPaintStrength":0
      },
      "Black":{
        "baseCoatRefractiveIndex":2.11921,
        "baseCoatRoughness":0.298322,
        "baseCoatSpecStrength":0.372396,
        "clearCoatRefractiveIndex":2.0752,
        "clearCoatRoughness":0.24647,
        "clearCoatSpecStrength":0.11684,
        "lacquerColour":[
          0.752941,
          0.752941,
          0.752941,
          1
        ],
        "metallicFlakeColour":[
          1,
          1,
          1,
          0
        ],
        "metallicFlakeStrength":0,
        "metallicPaintStrength":0
      },
      "Blue":{
        "baseCoatRefractiveIndex":2.27083,
        "baseCoatRoughness":0.367577,
        "baseCoatSpecStrength":0.248743,
        "clearCoatRefractiveIndex":1,
        "clearCoatRoughness":0,
        "clearCoatSpecStrength":1,
        "lacquerColour":[
          0.752941,
          0.752941,
          0.752941,
          1
        ],
        "metallicFlakeColour":[
          1,
          1,
          1,
          0
        ],
        "metallicFlakeStrength":0,
        "metallicPaintStrength":0
      },
      "Green":{
        "baseCoatRefractiveIndex":1.98727,
        "baseCoatRoughness":0,
        "baseCoatSpecStrength":0,
        "clearCoatRefractiveIndex":1.54282,
        "clearCoatRoughness":0,
        "clearCoatSpecStrength":0,
        "lacquerColour":[
          1,
          1,
          1,
          1
        ],
        "metallicFlakeColour":[
          1,
          1,
          1,
          0
        ],
        "metallicFlakeStrength":0,
        "metallicPaintStrength":0
      },
      "GreenEmissive":{
        "emissiveColour":[
          0,
          0,
          0,
          0
        ],
        "emissiveStrength":15
      },
      "Red":{
        "baseCoatRefractiveIndex":50,
        "baseCoatRoughness":0,
        "baseCoatSpecStrength":1,
        "clearCoatRefractiveIndex":1,
        "clearCoatRoughness":0,
        "clearCoatSpecStrength":1,
        "lacquerColour":[
          1,
          0.890196,
          0,
          1
        ],
        "metallicFlakeColour":[
          1,
          1,
          1,
          0
        ],
        "metallicFlakeStrength":0,
        "metallicPaintStrength":0
      },
      "White":{
        "baseCoatRefractiveIndex":1.65805,
        "baseCoatRoughness":0.528436,
        "baseCoatSpecStrength":0.509339,
        "clearCoatRefractiveIndex":1,
        "clearCoatRoughness":0,
        "clearCoatSpecStrength":1,
        "lacquerColour":[
          0.823529,
          0.823529,
          0.823529,
          1
        ],
        "metallicFlakeColour":[
          1,
          1,
          1,
          0
        ],
        "metallicFlakeStrength":0,
        "metallicPaintStrength":0
      },
      "clearCoatStrength":1,
      "lacquerThickness":0.3
    }
  },
  "preprocessorFlags":null,
  "refName":"REFMAP0",
  "shader":"L2IBLCARBODY",
  "sortOffset":0,
  "srcBlend":"CUBEAB_ONE",
  "textures":{ }
}